Subject: [alpine-aports] [PATCH 1/8] main/abcde: update to 2.7.1

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:14 -0500

---
 main/abcde/APKBUILD | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

diff --git a/main/abcde/APKBUILD b/main/abcde/APKBUILD
index 2756502..5391124 100644
--- a/main/abcde/APKBUILD
+++ b/main/abcde/APKBUILD
@@ -1,6 +1,6 @@
 # Maintainer: Peter Bui <[email-masked]>
 pkgname=abcde
-pkgver=2.7
+pkgver=2.7.1
 pkgrel=0
 pkgdesc="A command line CD encoder that reads your CD, downloads the track information from a CDDB provider, and rips your CD"
 url="http://abcde.einval.com/"
@@ -36,18 +36,22 @@ build() {
 
 package() {
 	cd "$_builddir"
-	make DESTDIR="${pkgdir}" PREFIX=/usr install || return 1
+	make DESTDIR="${pkgdir}" \
+	    prefix=/usr \
+	    sysconfdir=/etc \
+	    docdir=/usr/share/doc/${pkgname} \
+	    install || return 1
 }
 
-md5sums="b947ec2b6baab8cf8388b1d6613664cb  abcde-2.7.tar.gz
+md5sums="09d5c9dc6c0bf6dd4b3fb159e1433018  abcde-2.7.1.tar.gz
 44ceee10cdb97ef840e335bfd8004b6c  busybox-wget.patch
 ad7864e932a297fa30f33707ed26f7fc  fix-mp3-tagging.patch
 fe74a159830f7166222e772bd0677dd8  less.patch"
-sha256sums="0148698a09fedcbae37ee9da295afe411a1190cf8ae224b7814d31b5bf737746  abcde-2.7.tar.gz
+sha256sums="3401e39785b20edee843d4d875b47d2b559f764681c482c4491a8c8ba605f250  abcde-2.7.1.tar.gz
 fb23ed7c4ae3f9ecdd4e6cdb06f4ac9788e35091b3cbc1b5999e40915f6a6ae2  busybox-wget.patch
 846268428d761e7faa6a4e0fb9587f2f94d3d5a266a6053fa8ce332cfc7d3cc0  fix-mp3-tagging.patch
 2ca978abccef9dacdb62466d9a25bcbc85deff332d0b5edfddfec7b131c63052  less.patch"
-sha512sums="0e5c931cddf283cb4444136e4ad43c996d8f69c990a76ed032ad9863c8de54ad9a9896a2de1a500184690b72ffb35ab2e2f859f12a19f15f093ef016ff69c61e  abcde-2.7.tar.gz
+sha512sums="55d0d6e01af7a492367889f948b1beb3d08ecf2204d6384a93f9b3ed4b8f34fad2c1e517f56a87c2d3041bf116fe6aaa7d1ae98705e4f5f89283288588c8b48e  abcde-2.7.1.tar.gz
 a7f5170a343f57699b3b22b5f5769bfeb356bd8f1bcaa7277e7c611dba3dd3dbf2e76f30c3b8cc8449601e87dd3f2da6c7e470a7cdb84feb50ac120a51fe90be  busybox-wget.patch
 7e7b3658cf0934b973cd019701ec732003e0c8d3c75b9d40e7ee01f31d3e2fe9368bad06a00ec9cc5faec0a9202e2b7275eb0314d6fc6b6c24d2054fcfb9e699  fix-mp3-tagging.patch
 fe89db2ac5eadd44e608a65c843bc35345d02cfc1b54fd10bf068c9a3b9ebf56b941051a008ae859f3979cd56f9eae904bb83ac73357d6dc89b8dcf2205c1c28  less.patch"
-- 
2.4.1

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:15 -0500

---
 main/py-asn1/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-asn1/APKBUILD b/main/py-asn1/APKBUILD
index a578ef4..f106b53 100644
--- a/main/py-asn1/APKBUILD
+++ b/main/py-asn1/APKBUILD
@@ -1,7 +1,7 @@
 # Contributor: Peter Bui <[email-masked]>
 # Maintainer: William Pitcock <[email-masked]>
 pkgname=py-asn1
-pkgver=0.1.8
+pkgver=0.1.9
 pkgrel=0
 pkgdesc="A python ASN1 library"
 url="http://pyasn1.sourceforge.net/"
@@ -35,6 +35,6 @@ package() {
 	python setup.py install --root="$pkgdir" || return 1
 }
 
-md5sums="7f6526f968986a789b1e5e372f0b7065  pyasn1-0.1.8.tar.gz"
-sha256sums="5d33be7ca0ec5997d76d29ea4c33b65c00c0231407fff975199d7f40530b8347  pyasn1-0.1.8.tar.gz"
-sha512sums="0a0b9b8018ae80a0e0d84ea3a4f217951bf42dce909a354c97890d4b4fc4f49b19d9d0757103ac9002c17c6c622c8e8d66e1f8242b8545a7da455ef3583acdfa  pyasn1-0.1.8.tar.gz"
+md5sums="f00a02a631d4016818659d1cc38d229a  pyasn1-0.1.9.tar.gz"
+sha256sums="853cacd96d1f701ddd67aa03ecc05f51890135b7262e922710112f12a2ed2a7f  pyasn1-0.1.9.tar.gz"
+sha512sums="c72bdba84c4cc860a1790d752861dc9de30dabb61e5146a551597b4a97e64797dbd6e575e61cb9a8b23ffc58bced143b0ed55a7c98d0a85834ccd60b17856df5  pyasn1-0.1.9.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:16 -0500

---
 main/py-asn1-modules/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-asn1-modules/APKBUILD b/main/py-asn1-modules/APKBUILD
index e55e684..c3325ee 100644
--- a/main/py-asn1-modules/APKBUILD
+++ b/main/py-asn1-modules/APKBUILD
@@ -1,7 +1,7 @@
 # Maintainer: Peter Bui <[email-masked]>
 pkgname=py-asn1-modules
 _pkgname=pyasn1-modules
-pkgver=0.0.7
+pkgver=0.0.8
 pkgrel=0
 pkgdesc="A collection of ASN.1-based protocols modules"
 url="http://pypi.python.org/pypi/pyasn1-modules"
@@ -35,6 +35,6 @@ package() {
 	python setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
 
-md5sums="9e92623a86709a77d43d406612ad7389  pyasn1-modules-0.0.7.tar.gz"
-sha256sums="794dbcef4b7124b8271f12eb7eea0d37b466012f11ce023f91e2e2082df11c7e  pyasn1-modules-0.0.7.tar.gz"
-sha512sums="15e3f456b1fbb74a08cffc6d5f9910617b7fa67fbcb5028ac8da8c1592c4cd192d4f726b13d6f0b82f01a55511fbc7a9478d446e57241307517d9213a65f393a  pyasn1-modules-0.0.7.tar.gz"
+md5sums="178129bc7fbf07215c25230c5f053f81  pyasn1-modules-0.0.8.tar.gz"
+sha256sums="10561934f1829bcc455c7ecdcdacdb4be5ffd3696f26f468eb6eb41e107f3837  pyasn1-modules-0.0.8.tar.gz"
+sha512sums="6040d4f83c6b00f7a0e6ba0e1264090d0fa96fc39e97b04d624721cef200b6cf4dabfe550127ade4edc181187ca1b4219fb46a95082a39e6291d0e2e08f36d78  pyasn1-modules-0.0.8.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:17 -0500

---
 main/py-exifread/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-exifread/APKBUILD b/main/py-exifread/APKBUILD
index 63cf80d..9075dbb 100644
--- a/main/py-exifread/APKBUILD
+++ b/main/py-exifread/APKBUILD
@@ -1,7 +1,7 @@
 # Maintainer: Peter Bui <[email-masked]>
 pkgname=py-exifread
 _pkgname=ExifRead
-pkgver=2.1.1
+pkgver=2.1.2
 pkgrel=0
 pkgdesc="Read Exif metadata from tiff and jpeg files"
 url="https://pypi.python.org/pypi/ExifRead"
@@ -34,6 +34,6 @@ package() {
 	cd "$_builddir"
 	python setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
-md5sums="1ad3338c0f2cf3e3d9e90e6b33db5754  ExifRead-2.1.1.tar.gz"
-sha256sums="07319ac6adf9cfc76ae34a357f12bc0b6668fa1513f8e925cf1743189e9cc56d  ExifRead-2.1.1.tar.gz"
-sha512sums="00c070273aeb4b231a7eebd9aba38a8e876e8ace56e10ecb92e1dc95da636d461ea69683559fb845b7c9e857a9def9c3fdc934b23eeda2352908ee70ebdcc8c2  ExifRead-2.1.1.tar.gz"
+md5sums="8f5099e11e2137e0ce5acbec91c219be  ExifRead-2.1.2.tar.gz"
+sha256sums="79e244f2eb466709029e8806fe5e2cdd557870c3db5f68954db0ef548d9320ad  ExifRead-2.1.2.tar.gz"
+sha512sums="6357a96e6d5aeabe6b8eec519934e5754e09a53e5a3871254ee84f746ff8c2115dd175f1358a9d372ce2e3a062bf6f7be9d297661f5a4cf40b9c117d3f4e69d2  ExifRead-2.1.2.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:18 -0500

---
 main/pyflakes/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/pyflakes/APKBUILD b/main/pyflakes/APKBUILD
index 6d001a19..fb9f05e 100644
--- a/main/pyflakes/APKBUILD
+++ b/main/pyflakes/APKBUILD
@@ -1,7 +1,7 @@
 # Contributor: Peter Bui <[email-masked]>
 # Maintainer: Fabian Affolter <[email-masked]>
 pkgname=pyflakes
-pkgver=0.9.2
+pkgver=1.0.0
 pkgrel=0
 pkgdesc="A passive checker of Python programs"
 url="https://github.com/pyflakes/pyflakes"
@@ -35,6 +35,6 @@ package() {
 	python setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
 
-md5sums="f7032897353e68f6dc6210dfab39f414  pyflakes-0.9.2.tar.gz"
-sha256sums="02691c23ce699f252874b7c27f14cf26e3d4e82b58e5d584f000b7ab5be36a5f  pyflakes-0.9.2.tar.gz"
-sha512sums="f412ab8dfabce8378edc7632f448071fc396bd4d76dc0a091df357ed0283151040be9aa51b59dbf28451b6043388f83d82004f1df1cf761df487df40da0f9294  pyflakes-0.9.2.tar.gz"
+md5sums="914621d4c9546248419b435dd358eb6a  pyflakes-1.0.0.tar.gz"
+sha256sums="f39e33a4c03beead8774f005bd3ecf0c3f2f264fa0201de965fce0aff1d34263  pyflakes-1.0.0.tar.gz"
+sha512sums="89a9ee2e5be87d32d5c259c0cb88bbeadb96d27a3bc5eb3cf6f86afa51907ea01107a5336decbf003679b7de65ed9a16d7fbf55a457e0c9bbb1b53500f719bcb  pyflakes-1.0.0.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:19 -0500

---
 main/py-httplib2/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-httplib2/APKBUILD b/main/py-httplib2/APKBUILD
index 354dae2..8e414c7 100644
--- a/main/py-httplib2/APKBUILD
+++ b/main/py-httplib2/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: Fabian Affolter <[email-masked]>
 pkgname=py-httplib2
 _pkgname=httplib2
-pkgver=0.9.1
+pkgver=0.9.2
 pkgrel=1
 pkgdesc="A Python HTTP client library"
 url="https://github.com/jcgregorio/httplib2"
@@ -37,6 +37,6 @@ package() {
 	chmod o+r $pkgdir/usr/lib/python2.7/site-packages/httplib2/cacerts.txt
 }
 
-md5sums="c49590437e4c5729505d034cd34a8528  httplib2-0.9.1.tar.gz"
-sha256sums="bc6339919a5235b9d1aaee011ca5464184098f0c47c9098001f91c97176583f5  httplib2-0.9.1.tar.gz"
-sha512sums="2005d55c94971163b42366a33578f068b3e1316d59b4d834dc2d2ebcfa050d1492a27d0eefaceea48ed0cc41d8d6d3eb1b401658546a317ff82f0901a441f716  httplib2-0.9.1.tar.gz"
+md5sums="bd1b1445b3b2dfa7276b09b1a07b7f0e  httplib2-0.9.2.tar.gz"
+sha256sums="c3aba1c9539711551f4d83e857b316b5134a1c4ddce98a875b7027be7dd6d988  httplib2-0.9.2.tar.gz"
+sha512sums="cf1684f2d072588bc676c02491667480bdd2be0b3494703129d9cfa339d1233e14c0b4895b174d4c2ec5e2f5ae265d165b4e001b180f39f81db2178f91a032f8  httplib2-0.9.2.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:20 -0500

---
 main/py-requests/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-requests/APKBUILD b/main/py-requests/APKBUILD
index 781da38..b613ea2 100644
--- a/main/py-requests/APKBUILD
+++ b/main/py-requests/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: William Pitcock <[email-masked]>
 pkgname=py-requests
 _pkgname=requests
-pkgver=2.7.0
+pkgver=2.8.1
 pkgrel=0
 pkgdesc="A HTTP request library for Python"
 url="http://www.python-requests.org/"
@@ -36,6 +36,6 @@ package() {
 	python setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
 
-md5sums="29b173fd5fa572ec0764d1fd7b527260  requests-2.7.0.tar.gz"
-sha256sums="398a3db6d61899d25fd4a06c6ca12051b0ce171d705decd7ed5511517b4bb93d  requests-2.7.0.tar.gz"
-sha512sums="a93223c3fd21c58f7c0c901b17be17c23dba4efeed8c4347da9d4e04d96a6698e08e01482205661cb7757cc7560d9ae2e62b18f2b422af0cb90fd998fe963ff2  requests-2.7.0.tar.gz"
+md5sums="a27ea3d72d7822906ddce5e252d6add9  requests-2.8.1.tar.gz"
+sha256sums="84fe8d5bf4dcdcc49002446c47a146d17ac10facf00d9086659064ac43b6c25b  requests-2.8.1.tar.gz"
+sha512sums="bccec89165596df3af3f46eb43b5b28b595752485b00ed73978ef76fa6b8a8961c3db046c3f91ff34fa390f037322f6e13b141ba9b600a836a6d798086bd13fb  requests-2.8.1.tar.gz"
-- 
2.4.1

---

---

From: Peter Bui <[email-masked]>
Date: Tue, 20 Oct 2015 23:40:21 -0500

---
 main/py-tz/APKBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/main/py-tz/APKBUILD b/main/py-tz/APKBUILD
index be7bdce..7c63c22 100644
--- a/main/py-tz/APKBUILD
+++ b/main/py-tz/APKBUILD
@@ -2,7 +2,7 @@
 # Maintainer: Fabian Affolter <[email-masked]>
 pkgname=py-tz
 _pkgname=pytz
-pkgver=2015.4
+pkgver=2015.6
 pkgrel=0
 pkgdesc="A Python definitions of world timezone"
 url="http://pytz.sourceforge.net/"
@@ -36,6 +36,6 @@ package() {
 	python setup.py install --prefix=/usr --root="$pkgdir" || return 1
 }
 
-md5sums="417a47b1c432d90333e42084a605d3d8  pytz-2015.4.tar.gz"
-sha256sums="c4ee70cb407f9284517ac368f121cf0796a7134b961e53d9daf1aaae8f44fb90  pytz-2015.4.tar.gz"
-sha512sums="5a8ed7bbb95cbd5b4ca5dac5e10d8a2c2b09d3371372e3eaa2637b28f5a4a0418d6db5098de8663e3c4af630c95f0b65283d72c4c057e8bbae53c9d0ac939dfd  pytz-2015.4.tar.gz"
+md5sums="ff047a16dafeaa895bedef80a74c3728  pytz-2015.6.tar.gz"
+sha256sums="c598a6b6850dbcc00843651878e8282dac77c95e19d84847b6918eeb3ed8f0c2  pytz-2015.6.tar.gz"
+sha512sums="ecddb75bb69bbf2b80f344876f9ab96b6f846074f6536df302ff4cfbf52702259fe3c1315fc95559d819010a2e4007982f3d87d726acb08c76561c2a2cb9c860  pytz-2015.6.tar.gz"
-- 
2.4.1

---